<!DOCTYPE html>
<html>
<head>
    <title>Liste des clients</title>
    <link rel='stylesheet' href='/stylesheets/style.css'/>
</head>
<body>

<%if (clients && clients.length > 0) {%>
Voici les information clients :
    <table>
        <thead>
        <tr>
            <td>Nom</td>
            <td>Prénom</td>
            <td>Crédit</td>
            <td>Paiement</td>
            <td>Compte</td>
        </tr>
        </thead>
        <tbody>

        <% for(var i = 0;  i < clients.length; i++) { %>
            <tr>
                <td>
                    <%= clients[i].Nom%>
                    <%= clients[i].Prenom%>
                    <%= clients[i].Credit%>
                    <%= clients[i].Paiement%>
                    <%= clients[i].Compte%>
                </td>
            </tr>
        <% } %>
        </tbody>
    </table>
<% } else { %>
    Il n'y a aucun client enregistré.
<% } %>
</body>
</html>